Bug 5619 - Ошибка упаковки
: Ошибка упаковки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lbdb)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-04 15:59 by
Modified: 2005-10-24 14:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-04 15:59:06
Пакет не владеет каталогом /usr/lib/lbdb
------- Comment #1 From 2005-10-19 12:36:40 -------
fixed in 0.30-alt2